:root {
    --orange: #ff8200;
    --smokey: #4b4b4b;
    --montserrat: "Montserrat", Helvetica, Arial, sans-serif;
    --sofiacond: "Sofia Sans Condensed", Helvetica, Arial, sans-serif;
}

.orange-line-heading {
    border-left: 10px solid #ff8200;
    padding-left: 12px;
    padding-top: 1px;
    padding-bottom: 1px;
    max-width: 600px;
    margin: 0 !important;
    h2 {
        font-size: clamp(1.5rem, 5vw, 2rem);
        font-family: var(--sofiacond);
        font-weight: 500;
        font-style: italic;
        text-transform: uppercase;
        color: var(--smokey);
        line-height: 1em;
        margin: 0;
    }
    h3 {
        font-size: clamp(2rem, 5vw, 3rem);
        font-family: var(--montserrat);
        font-weight: 900;
        text-transform: uppercase;
        color: var(--smokey);
        line-height: 1em;
        margin: 0;
    }
    &.is-style-full-width {
        max-width: 100%;
        border: 0;
        padding: 0;
    }
    &.is-style-full-width-line {
        max-width: 100%;
    }

    &.is-style-border-remove {
        border-left: none;
        padding-left: 0;
    }
    &.is-style-centered {
        border-left: none;
        padding-left: 0;
        margin: 0 auto;
        max-width: 1540px;
        h2,
        h3 {
            text-align: center;
        }
    }
}
